lucene-pylucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henk <gordev...@gmail.com>
Subject Re: building jcc
Date Sat, 20 Oct 2012 09:36:53 GMT
You are right. I am stuck where I feared I would end up. I will have to 
change my provider because they will not support a new Linux 
distribution. Thanks for the advise.

Henri.

Op 20-10-2012 2:46, Andi Vajda schreef:
>
> On Fri, 19 Oct 2012, Henk wrote:
>
>> Thanks, Andi. My provider has an old version of Red Hat, that I 
>> cannot update. The GCC version is 3.4.6 20060404. I hope I can update 
>> the GCC. Updating the GCC from source is also not a simple procedure, 
>> it seems.
>
> Indeed and you're running a really old version of Linux too.
> Before embarking on building a fresher gcc from sources, how about 
> trying a new Linux distribution first to ensure that the bug isn't 
> elsewhere ?
>
> Andi..
>


Mime
View raw message